filename = 'Nomadic-Tents-20.1.1.jar'
name = 'Nomadic Tents'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'd793393468855edd6a45ba61d953cdc88c34df77'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6155502
project-id = 238794